.sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/857bb218-2c7c-49b7-a40e-8b8604b067a9/legacy/bg_o162.jpg);
 }
.sf_wrapper {  background-image: none; }
.sf_navigation { background-image: url(//img1.wsimg.com/isteam/ip/857bb218-2c7c-49b7-a40e-8b8604b067a9/legacy/bg_4pwn.jpg);
 }
body#page_72c047a1-0f9a-43b0-b6d4-4a4a00aab4b5 div#content1 { width:38.15%; }
body#page_72c047a1-0f9a-43b0-b6d4-4a4a00aab4b5 div#content3 { width:33.54%; }
body#page_72c047a1-0f9a-43b0-b6d4-4a4a00aab4b5 div#content2 { width:44.31%; }
body#page_fef034af-cb8c-4434-bba8-71c7082d8393 div#content1 { width:42.77%; }
body#page_fef034af-cb8c-4434-bba8-71c7082d8393 div# { width:100%; }
body#page_fc87feae-2d9a-42e7-a9a6-b6e95cbd4817 div# { width:100%; }
body#page_848fe3f3-ab6e-472a-baab-542573225bce div#content1 { width:95.08%; }
body#page_17bf1de8-81fa-475b-89e2-6d79de39b3f2 div# { width:100%; }
body#page_fc87feae-2d9a-42e7-a9a6-b6e95cbd4817 div#content1 { width:95.08%; }
body#page_848fe3f3-ab6e-472a-baab-542573225bce div#undefined { width:100%; }
body#page_17bf1de8-81fa-475b-89e2-6d79de39b3f2 div#content1 { width:47.69%; }
body#page_fef034af-cb8c-4434-bba8-71c7082d8393 div#content2 { width:3.08%; }
body#page_fef034af-cb8c-4434-bba8-71c7082d8393 div#content3 { width:89.23%; }
body#page_17bf1de8-81fa-475b-89e2-6d79de39b3f2 div#content3 { width:95.08%; }
body#page_17bf1de8-81fa-475b-89e2-6d79de39b3f2 div#content2 { width:76.92%; }
